Bug 2025954 - Disable a few e2e tests due to consistent Unauthorized flake
Summary: Disable a few e2e tests due to consistent Unauthorized flake
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.10.0
Assignee: David Taylor
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-23 13:46 UTC by David Taylor
Modified: 2021-12-20 14:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2024932
Environment:
Last Closed: 2021-11-30 14:15:42 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10514 0 None open Bug 2025954: Disable a few console e2e tests due to consistent Unauthorized flake 2021-11-23 13:47:43 UTC

Comment 2 Yadan Pei 2021-11-29 03:17:17 UTC
We can still see many "Unauthorized" errors thrown in "pseudolocalizes masthead" scenario

https://search.ci.openshift.org/?search=Unauthorized&maxAge=168h&context=1&type=junit&name=e2e-gcp-console&excludeName=&maxMatches=5&maxBytes=20971520&groupBy=job

Assign back to confirm if we need to open another BZ to track the new Unauthorized error

Comment 3 David Taylor 2021-11-30 14:15:42 UTC
New BZ to track the "> Unauthorized" issue:  https://bugzilla.redhat.com/show_bug.cgi?id=2024932
A new PR already merged which reverted this BZ/PR: https://github.com/openshift/console/pull/10545
Closing this BZ


Note You need to log in before you can comment on or make changes to this bug.